/* CSS styles for the tool */
table td {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .col-sm-12 {
        width: 100%;
    }

    table.table-bordered.spiderTable td {
        padding: 10px 4px;
        font-size: 11px;
    }

    table.table-bordered.spiderTable th {
        font-size: 11px;
    }

    table.table-bordered.spiderTable th,
    table.table-bordered.spiderTable td {
        word-break: break-all;
    }

    table.table-bordered.spiderTable th:first-child,
    table.table-bordered.spiderTable td:first-child {
        display: none;
    }

    table.table-bordered.spiderTable td:nth-child(2) {
        width: 27%;
    }
}